# Generated by Django 2.0.5 on 2019-11-21 10:53

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0058_auto_20191119_0628'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscriptiondata',
            name='data',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
    ]
